<? 
function conectarse()
{
	//conecto con la base de datos 
	$conn = mysql_connect("localhost","colegior_johnny","19805712"); 

		if($conn == false)
			{ echo "error conectando a la base de datos";
			exit();						}


	//selecciono la Base de datos
	$conn1 = mysql_select_db("colegior_sai2",$conn);
		if($conn1 == false)
			{echo "Error seleccionando base de datos";
			exit();						} 
		

	return $conn;
}
?> 
